<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Kristel May Alegre | Software Engineer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.png"/>

            <h1>Kristel May Alegre</h1>
            <h2>Software Engineer</h2>

            <p class="bio">
                Kristel May is a career shifter, from Financial Management to a full stack Web Developer. She likes to challenge herself, seek new things and try to keep growing.
            </p>

        </div>

    </body>

</html>